What maintenance do I have to apply to be ZOS 2.3 compatible.

book

Article ID: 127092

calendar_today

Updated On:

Products

CA MICS Resource Management

Issue/Introduction

What maintenance do I have to apply to MICS  to be z/OS 2.3 compatible.

Environment

Release:
Component: MICS

Resolution

You will need a few PTFs for MICS for z/OS v2r3 support. UPGRAD solution QI10307 documents what is required.

As doc'ed, here's what is required for z/OS V2R3 :

RMF7115 - z/OS 2.3 Extended Support for z/OS 2.3 Not yet available.
As of 2/14, we expect RMF7115 to be finished towards the end of this month (February).
RMF7115 will be on the r14.2 PSP.

RMF7108 - z/OS 2.3 Extended Support for z/OS 2.3 Published as PTF SO06894.

RMF7097 - z/OS 2.3 Extended Support for z/OS 2.3 Published as PTF SO06614.

RMF7095 - Storage Class Memory support for Coupling Facility (pre-z/OS 2.3), plus z/OS 2.3 updates related to Storage Class Memory.
Not yet available.

RMF7095 is not really z/OS 2.3 specific. We've had a project on the backburner to provide more information about Storage Class Memory.  With z/OS 2.3, IBM added more info about Storage Class Memory, but the data we'll input to provide this support goes back to z/OS 2.1.
RMF7095 will *not* be on the 14.2 PSP.

Additional Information

This link will take you to the Mainframe Compatibility Matrix on CSO that includes z/OS v2r3 Compatibility info (QI43569);
https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML